Subject: Re: MPC8555 USB host support

From: Vitaly Bordug <[email-masked]>
Date: Tue, 15 Nov 2005 18:40:28 +0300

Kumar Gala wrote:
> Any reason not to get this driver into the kernel main line?
I guess because this device is known to work in some specific instance, 
but bot generic one. The best we can do is to consolidate our efforts to 
make it more usable or state that it is impossible.

> 
> - kumar
> 
> On Nov 15, 2005, at 12:59 AM, Mike Rapoport wrote:
> 
>> Hans Schillstrom wrote:
>>
>>> Hi Mike
>>> I'm working with a 8270 board and 2.6.12 kernel and searching for USB
>>> drivers.
>>>
>>> Could you help me finding the files ?
>>>
>> I've opened a project on the SourceForge, 
>> http://cpm2usb.sourceforge.net. The file containing patch against 
>> 2.6.12.3 can be downloaded at http://sourceforge.net/projects/cpm2usb.
>>
>>> I can help you with the testing.
>>> What status do they have right now ?
>>>
>> The driver was developed on MPC8272ADS, but should go as well on 8270 
>> since they have the same USB host controller AFAIK.
>> Currently, as far as I tested it works fine with full-speed single 
>> device attached through hub, but fails is there are transfers from/to 
>> several devices simultaneously.
>> As for the code itself, it's far from being perfect.
>>
>>> Regards Hans
>>>
>>
>>
>> --Sincerely yours,
>> Mike Rapoport
>>
>>
>> _______________________________________________
>> Linuxppc-embedded mailing list
>> [email-masked]
>> https://ozlabs.org/mailman/listinfo/linuxppc-embedded
> 
> _______________________________________________
> Linuxppc-embedded mailing list
> [email-masked]
> https://ozlabs.org/mailman/listinfo/linuxppc-embedded
> 
> 

-- 
Sincerely,
Vitaly